import { createUIKitClassname } from '../utils/createUIKitClassname';
export const popoverClassnames = {
    root: createUIKitClassname('popover'),
    innerContainer: createUIKitClassname('popover__inner-container'),
    animatedWrapper: createUIKitClassname('popover__animated-wrapper'),
    animatedWrapperOpen: createUIKitClassname('popover__animated-wrapper_is-open'),
};
